const _Http = getApp().globalData.http;
Component({
    properties: {
        list: Array
    },
    options: {
        addGlobalClass: true
    },
    data: {

    },
    methods: {
        /* 处理删除 */
        handleDelete(e) {
            const {
                item
            } = e.currentTarget.dataset;
            console.log(item)
            wx.showModal({
                title: '提示',
                content: `是否确认移除${item.name}?`,
                complete: ({
                    confirm
                }) => {
                    if (confirm) {
                        wx.showToast({
                          title: '移除成功!',
                        })
                    }
                }
            })
        },
    }
})